.widget_quiz_form {
    font-size: 16px !important;
}

.widget_quiz_form input[type=range] {
    cursor: pointer;
}

.widget_quiz_form .range_value {
    position: relative;
    pointer-events: none;
    padding: 3px;
    text-align: center;
    font-size: 14px;
}

.widget_quiz_form .range_value span {
    position: absolute;
    background: #fff;
    border: 1px solid #787272;
    color: #000;
    height: 1.5rem;
    width: 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: center;
    transform: translateX(-50%);
}

.widget_quiz_form .range_value span:first-child {
    transform: translateX(-25%);
}

.widget_quiz_form .range_value span:last-child {
    transform: translateX(-75%);
}

.widget_quiz_form .star_value {
    position: relative;
    width: 160px;
    height: 32px;
    cursor: pointer;
}

.widget_quiz_form .star_value span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: inherit;
    width: inherit;
    background: url(../images/stars.png);
    z-index: 1;
}

.widget_quiz_form .star_value span.vote_active {
    width: 0;
    z-index: 2;
    background-position: 0 64px;
}

.widget_quiz_form .star_value span.vote_hover {
    width: 0;
    z-index: 3;
    background-position: 0 32px;
}

.widget_quiz_form .form-group label {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.25;
}

.widget_quiz_form .form-group.required label.control-label:after {
    content: "*";
    margin-left: 3px;
    color: tomato;
}

.widget_quiz_form form .tab-content {
    border: 0;
}

.widget_quiz_form .form-group .d-flex label {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    vertical-align: middle;
}

.widget_quiz_form .form_radio, .widget_quiz_form .d-flex {
    margin-bottom: 10px;
    align-items: center;
}
.widget_quiz_form .form_radio > label, .widget_quiz_form .d-flex > label  {
    margin-bottom: 0px !important;
}

.widget_quiz_form .form_radio > input, .widget_quiz_form .d-flex > input[type="checkbox"] {
    margin-top: 0 !important;
}

/* Подсказки */
.quiz_form .hint-block {
    font-size: 0.9rem;
    margin-top: 0.375rem;
    color: #555;
}

/* Ошибки */
.has-error .message{
    color: #ff7a54;
}

/* Фикс шрифт внутри описания */
.quiz_form .description *{
    font-size: inherit;
    line-height: inherit;
}

.quiz_form .form-group h1{
    text-align: left;
}

.oembed-provider-youtube {
    height: 0px;
    padding-bottom: 56.2%;
    position: relative;
}

.oembed-provider-youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

.oembed-provider-youtube {
    height: 0px;
    padding-bottom: 56.2%;
    position: relative;
}

.oembed-provider-youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

.step_bar{
    width: calc(100% - 200px);
    margin-top: -58px;
}

.step_bar .progress {
    height:15px;
}